Wallet 1.1.5.1 saying java has not yet been installed


#1

HELLO! how do I fix this?

also the wallet 1.1.0.4 is working, however it is not displaying my balances. should I fully sync it in order for it to display my balances?

thank you for the help!


#2

The old wallet had its own Java files that come with it. The new wallet does not. Download Java…


#3

i pretty much downloaded java and still not working out.


#4

Make sure you download the 64bit version.

Java (64bit) Windows 10, Windows 7, Windows 8, Windows Vista, Windows XP
javadl.oracle.(com)/webapps/download/AutoDL?BundleId=230542_2f38c3b165be4555a1fa6e98c45e0808

Java (64bit) Linux manual downloads
java.(com)/en/download/manual.jsp


#5

alright thank, trying now. I’ll update you soon, thanks!


#6

I just installed it and still the same. IDK why lol


#7

Interesting. What is the exact error message you are getting when loading wallet?


#8

I always ignore Java error messages. It could be unrelated to running the wallet.